uuid: abd50fdd-a3a9-497e-b68c-93bbe11e7e22
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.media
id: paragraph.media.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: media
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
